<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://necolas.github.io/normalize.css/8.0.1/normalize.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>@media</title>
</head>
<body>
<div class="box">

</div>


<div class="container clearfix">

    <div class="w-25">
        <div class="block">

        </div>
    </div>
    <div class="w-25">
        <div class="block">

        </div>
    </div>
    <div class="w-25">
        <div class="block">

        </div>
    </div>
    <div class="w-25">
        <div class="block">

        </div>
    </div>

    <div class="w-30">
        <div class="block">

        </div>
    </div>


    <div class="w-30">
        <div class="block">

        </div>
    </div>




    <div class="w-30">
        <div class="block">

        </div>

    </div>


    <div class="w-50">
        <div class="block">

        </div>

    </div>

    <div class="w-50">
        <div class="block">

        </div>

    </div>

</div>
</body>

</html>